<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Gauche -->
  <model>
    <path>smokeL.xml</path>
    <offsets>
      <x-m>  9.05923 </x-m>
      <y-m> -1.19785 </y-m>
      <z-m> -0.99570 </z-m>
    </offsets>
  </model>

  <!-- Droite -->
  <model>
    <path>smokeR.xml</path>
    <offsets>
      <x-m>  9.05923 </x-m>
      <y-m>  1.19785 </y-m>
      <z-m> -0.99570 </z-m>
    </offsets>
  </model>

</PropertyList>

